
/* Class = "NSTextFieldCell"; title = "Wait for"; ObjectID = "10"; */
"10.title" = "Wait for";

/* Class = "NSTextFieldCell"; placeholderString = "0.0"; ObjectID = "19"; */
"19.placeholderString" = "0.0";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "24"; */
"24.title" = "seconds";
